<?xml version="1.0" encoding="utf-8"?>
<presentation width="960" height="540" isRTL="0" preview="0" enableAccessibility="1" defaultSlideDuration="5" start="play" pauseAfterAnimations="true" loop="true" slideTitleFormat="%n. %s" buildNum="11.0.0.133">
	<presentationTitle>Presentation1</presentationTitle>
	<speakers>
		<speaker>
			<name>Nguyễn Thị Tiệp</name>
			<speakerTitle>Teacher</speakerTitle>
			<image>spk10026.jpg</image>
			<email>tiepnguyen.hnue@gmail.com</email>
			<logo>lgo10026.jpg</logo>
		</speaker>
	</speakers>
	<search url="srchdata.xml"/>
	<presentationBg url="bg.swf"/>
	<masters><master url="Master0.swf" id="1" totalFrames="1"><backdrop frameNum="0"/><slidexml><AS3Class className="TL_1cfa9e66acdd4a8b996a57611260fb50yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></master></masters>
	<layouts><layout url="Layout0.swf" id="1" totalFrames="1"><backdrop displayBgSp="true"/><slidexml><AS3Class className="TL_3e98968bd84b4b9f84e01f030d750babyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></layout><layout url="Layout1.swf" id="2" totalFrames="1"><backdrop displayBgSp="true"/><slidexml><AS3Class className="TL_995b563f9b734389809fd285d7e1071cyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></layout><layout url="Layout2.swf" id="3" totalFrames="1"><backdrop displayBgSp="true"/><slidexml><AS3Class className="TL_b1edc32de6294609b269af01eba164c3yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></layout><layout url="Layout3.swf" id="4" totalFrames="1"><backdrop displayBgSp="true"/><slidexml><AS3Class className="TL_4bdb6644c7574610859e6fe30df2ac1dyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></layout><layout url="Layout4.swf" id="5" totalFrames="1"><backdrop displayBgSp="true"/><slidexml><AS3Class className="TL_fc88552ae0e64ee1a73fc1ec52bee8a0yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30"><OnLoadCallBacks/><Audios/></AS3Class></slidexml></layout></layouts>
	<slides>
		<slide id="256" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="32.6" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition type="p:split"/>
			<content url="Slide0.swf" id="256"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_983abecfabff41edb8bee4723a90da53yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="24" duration=" 32600">
				<media url="a24x24.mp3" startMsecs="0" duration="32600" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="258" showInTOC="" inSequence="" frameRate="30" totalFrames="300" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="22.406" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide1.swf" id="258"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_4fe749c6e744404181438fef413e45fayxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="2600" isStartRelative="false" duration="1034"/>
				<click startTime="4200" isStartRelative="false" duration="1034"/>
				<click startTime="5400" isStartRelative="false" duration="1034"/>
				<click startTime="7100" isStartRelative="false" duration="1034"/>
				<click startTime="8400" isStartRelative="false" duration="1034"/>
				<click startTime="9700" isStartRelative="false" duration="1034"/>
				<click startTime="10800" isStartRelative="false" duration="1034"/>
				<click startTime="12100" isStartRelative="false" duration="1034"/>
				<click startTime="13100" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="25" duration=" 20840">
				<media url="a24x25.mp3" startMsecs="0" duration="20840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@                  MỤC TIÊU BÀI HỌC@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="0"/>
		</slide>
		<slide id="259" showInTOC="" inSequence="" frameRate="30" totalFrames="60" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="15.25" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide2.swf" id="259"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_72fc045508d24c63b3a1b2e00030ba8dyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="2900" isStartRelative="false" duration="1034"/>
				<click startTime="4800" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="1" duration=" 15250">
				<media url="a24x1.mp3" startMsecs="0" duration="15250" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@NỘI DUNG BÀI HỌC @</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
		</slide>
		<slide id="261" showInTOC="" inSequence="" frameRate="30" totalFrames="300" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="34.48" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide3.swf" id="261"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="3" frameNum="0"/>
			<slidexml><AS3Class className="TL_94fef28728c4446da19c10a2b863e3a0yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="2100" isStartRelative="false" duration="1034"/>
				<click startTime="10600" isStartRelative="false" duration="1034"/>
				<click startTime="17400" isStartRelative="false" duration="1034"/>
				<click startTime="19100" isStartRelative="false" duration="1034"/>
				<click startTime="20600" isStartRelative="false" duration="1034"/>
				<click startTime="22100" isStartRelative="false" duration="1034"/>
				<click startTime="23600" isStartRelative="false" duration="1034"/>
				<click startTime="25500" isStartRelative="false" duration="1034"/>
				<click startTime="8711" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="2" duration=" 34480">
				<media url="a24x2.mp3" startMsecs="0" duration="34480" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@I. ĐIỆP NGỮ VÀ TÁC DỤNG CỦA ĐIỆP NGỮ@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
		</slide>
		<slide id="262" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="31.47" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10010" group="-1">
			<questions>
				<question index="10015" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide4.swf" id="262"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<slidexml><AS3Class className="TL_3b34d4f74fd743d7a73abd7791d6514byxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="ShortAnswer"><AS3Class className="Question10015xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="1" questionNumInQuiz="10015" questionText="" isTracked="1" objectiveID="Quiz10010" interactionID="Interaction10015" interactionType="long-fill-in" mustAnswerAll="1"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10015xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
				<click startTime="1567" isStartRelative="false" duration="666"/>
				<click startTime="2267" isStartRelative="false" duration="666"/>
				<click startTime="2967" isStartRelative="false" duration="666"/>
				<click startTime="3667" isStartRelative="false" duration="666"/>
				<click startTime="4367" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="3" duration=" 31470">
				<media url="a24x3.mp3" startMsecs="0" duration="31470" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Từ được lặp lại trong khổ thơ là gì?@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
		</slide>
		<slide id="265" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="33.41" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10010" group="-1">
			<questions>
				<question index="10026" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide5.swf" id="265"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<slidexml><AS3Class className="TL_63cddb86030346edace2cea0ed20a397yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="MultipleChoice"><AS3Class className="Question10026xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="2" interactionType="choice" questionNumInQuiz="10026" questionText="" isTracked="1" objectiveID="Quiz10010" interactionID="Interaction10026" mustAnswerAll="0"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10026xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="3100" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
				<click startTime="1567" isStartRelative="false" duration="666"/>
				<click startTime="2267" isStartRelative="false" duration="666"/>
				<click startTime="2967" isStartRelative="false" duration="666"/>
				<click startTime="3667" isStartRelative="false" duration="666"/>
				<click startTime="4367" isStartRelative="false" duration="666"/>
				<click startTime="5067" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="4" duration=" 33410">
				<media url="a24x4.mp3" startMsecs="0" duration="33410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Tác dụng của sự lặp lại từ ngữ trong khổ thơ cuối của bài thơ Tiếng gà trưa là gì?@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
		</slide>
		<slide id="266" showInTOC="" inSequence="" frameRate="30" totalFrames="120" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="61.91" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition type="p:fade" spd="med" dur="2"/>
			<content url="Slide6.swf" id="266"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<slidexml><AS3Class className="TL_e7278bca43234b539aa7e4a3a5ec558cyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="28600" isStartRelative="false" duration="1034"/>
				<click startTime="1235" isStartRelative="false" duration="1034"/>
				<click startTime="2303" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="5" duration=" 61910">
				<media url="a24x5.mp3" startMsecs="0" duration="61910" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
		</slide>
		<slide id="267" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="22.75" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10010" group="-1">
			<questions>
				<question index="10039" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide7.swf" id="267"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<slidexml><AS3Class className="TL_09d10608ea5f493699dd7e2d997cce16yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="MultipleChoice"><AS3Class className="Question10039xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="2" interactionType="choice" questionNumInQuiz="10039" questionText="" isTracked="1" objectiveID="Quiz10010" interactionID="Interaction10039" mustAnswerAll="0"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10039xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="21600" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
				<click startTime="1567" isStartRelative="false" duration="666"/>
				<click startTime="2267" isStartRelative="false" duration="666"/>
				<click startTime="2967" isStartRelative="false" duration="666"/>
				<click startTime="3667" isStartRelative="false" duration="666"/>
				<click startTime="4367" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="6" duration=" 22750">
				<media url="a24x6.mp3" startMsecs="0" duration="22750" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Từ ngữ được lặp lại trong đoạn phim là gì?@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
		</slide>
		<slide id="270" showInTOC="" inSequence="" frameRate="30" totalFrames="90" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="14.02" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition type="p:cover" dir="ru"/>
			<content url="Slide8.swf" id="270"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_98fa405067b84409a4945778f5d14316yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="5000" isStartRelative="false" duration="1034"/>
				<click startTime="6700" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="7" duration=" 14020">
				<media url="a24x7.mp3" startMsecs="0" duration="14020" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
		</slide>
		<slide id="271" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="29.67" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition type="p:randomBar"/>
			<content url="Slide9.swf" id="271"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_3b16191587ae429c9c3cf3e4251329b0yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="8" duration=" 29670">
				<media url="a24x8.mp3" startMsecs="0" duration="29670" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
		</slide>
		<slide id="272" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="16.03" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide10.swf" id="272"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="5" frameNum="0"/>
			<slidexml><AS3Class className="TL_efdef390d70942289c3093604fad4e19yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="9" duration=" 16030">
				<media url="a24x9.mp3" startMsecs="0" duration="16030" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
		</slide>
		<slide id="268" showInTOC="" inSequence="" frameRate="30" totalFrames="60" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="13.65" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide11.swf" id="268"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<slidexml><AS3Class className="TL_0d62e5d98dad4eda8e56a111b1e33356yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="2200" isStartRelative="false" duration="1034"/>
				<click startTime="9500" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="10" duration=" 13650">
				<media url="a24x10.mp3" startMsecs="0" duration="13650" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@II. CÁC DẠNG ĐIỆP NGỮ@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
		</slide>
		<slide id="274" showInTOC="" inSequence="" frameRate="30" totalFrames="300" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="38.54" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition type="p:wedge"/>
			<content url="Slide12.swf" id="274"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_ee3f64e4e14f4b9bacc6e37a24ea95dayxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="4900" isStartRelative="false" duration="534"/>
				<click startTime="5800" isStartRelative="false" duration="534"/>
				<click startTime="7000" isStartRelative="false" duration="534"/>
				<click startTime="8200" isStartRelative="false" duration="1034"/>
				<click startTime="9800" isStartRelative="false" duration="1034"/>
				<click startTime="11200" isStartRelative="false" duration="1034"/>
				<click startTime="12300" isStartRelative="false" duration="1034"/>
				<click startTime="14900" isStartRelative="false" duration="1034"/>
				<click startTime="16400" isStartRelative="false" duration="1034"/>
				<click startTime="29700" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="12" duration=" 35590">
				<media url="a24x12.mp3" startMsecs="0" duration="35590" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
		</slide>
		<slide id="276" showInTOC="" inSequence="" frameRate="30" totalFrames="300" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="45.606" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<transition type="p:wedge"/>
			<content url="Slide13.swf" id="276"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_d3aaebcd24eb4e4d962438b875bac997yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="4700" isStartRelative="false" duration="1034"/>
				<click startTime="9100" isStartRelative="false" duration="1034"/>
				<click startTime="11200" isStartRelative="false" duration="1034"/>
				<click startTime="14700" isStartRelative="false" duration="1034"/>
				<click startTime="17300" isStartRelative="false" duration="1034"/>
				<click startTime="18600" isStartRelative="false" duration="1034"/>
				<click startTime="20800" isStartRelative="false" duration="1034"/>
				<click startTime="27000" isStartRelative="false" duration="1034"/>
				<click startTime="36300" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="11" duration=" 41760">
				<media url="a24x11.mp3" startMsecs="0" duration="41760" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
		</slide>
		<slide id="277" showInTOC="" inSequence="" frameRate="30" totalFrames="150" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="39.09" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide14.swf" id="277"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_3a44b1353fd54894bce866f0121ca3b7yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="3700" isStartRelative="false" duration="1034"/>
				<click startTime="5200" isStartRelative="false" duration="534"/>
				<click startTime="6800" isStartRelative="false" duration="534"/>
				<click startTime="8600" isStartRelative="false" duration="534"/>
				<click startTime="11300" isStartRelative="false" duration="534"/>
				<click startTime="28500" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="13" duration=" 39090">
				<media url="a24x13.mp3" startMsecs="0" duration="39090" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
		</slide>
		<slide id="278" showInTOC="" inSequence="" frameRate="30" totalFrames="90" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="15" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide15.swf" id="278"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="5" frameNum="0"/>
			<slidexml><AS3Class className="TL_9eb2a7a63e934cc694d3792a2dd02d77yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="2000" isStartRelative="false" duration="1034"/>
				<click startTime="3400" isStartRelative="false" duration="1034"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="14" duration=" 15000">
				<media url="a24x14.mp3" startMsecs="0" duration="15000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
		</slide>
		<slide id="279" showInTOC="" inSequence="" frameRate="30" totalFrames="90" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="6.62" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide16.swf" id="279"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_4565bee0168f4d77ac9537cdbc966f62yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="2534"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="15" duration=" 6620">
				<media url="a24x15.mp3" startMsecs="0" duration="6620" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
		</slide>
		<slide id="281" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="28.26" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10045" group="-1">
			<questions>
				<question index="10050" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<transition type="p:fade" spd="med" dur="2"/>
			<content url="Slide17.swf" id="281"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<slidexml><AS3Class className="TL_551d31e73d9b4e3f9436edddc2bed01fyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="MultipleChoice"><AS3Class className="Question10050xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="2" interactionType="choice" questionNumInQuiz="10050" questionText="" isTracked="1" objectiveID="Quiz10045" interactionID="Interaction10050" mustAnswerAll="0"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10050xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
				<click startTime="1567" isStartRelative="false" duration="666"/>
				<click startTime="2267" isStartRelative="false" duration="666"/>
				<click startTime="2967" isStartRelative="false" duration="666"/>
				<click startTime="3667" isStartRelative="false" duration="666"/>
				<click startTime="4367" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="16" duration=" 28260">
				<media url="a24x16.mp3" startMsecs="0" duration="28260" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Câu 1. Phép điệp ngữ là gì?@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
		</slide>
		<slide id="283" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="45.13" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10066" group="-1">
			<questions>
				<question index="10071" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide18.swf" id="283"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<slidexml><AS3Class className="TL_8e5e658831844df2aca7f25d03293557yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="Matching"><AS3Class className="Question10071xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="1" questionNumInQuiz="10071" questionText="" isTracked="1" objectiveID="Quiz10066" interactionID="Interaction10071" interactionType="matching" mustAnswerAll="1"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10071xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
				<click startTime="1567" isStartRelative="false" duration="666"/>
				<click startTime="2267" isStartRelative="false" duration="666"/>
				<click startTime="2967" isStartRelative="false" duration="666"/>
				<click startTime="3667" isStartRelative="false" duration="666"/>
				<click startTime="4367" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="17" duration=" 45130">
				<media url="a24x17.mp3" startMsecs="0" duration="45130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Câu 2: Nối cột A với cột B cho  phù hợp để gọi tên các dạng điệp ngữ @</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
		</slide>
		<slide id="285" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="16.32" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10085" group="-1">
			<questions>
				<question index="10090" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide19.swf" id="285"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<slidexml><AS3Class className="TL_74ab60f3254245bd8b75f97e1b8283aeyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="FillInBlank"><AS3Class className="Question10090xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="1" questionNumInQuiz="10090" questionText="" isTracked="1" objectiveID="Quiz10085" interactionID="Interaction10090" interactionType="fill-in" mustAnswerAll="1"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10090xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="167" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
				<click startTime="1567" isStartRelative="false" duration="666"/>
				<click startTime="2267" isStartRelative="false" duration="666"/>
				<click startTime="2967" isStartRelative="false" duration="666"/>
				<click startTime="3667" isStartRelative="false" duration="666"/>
				<click startTime="4367" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="19" duration=" 16320">
				<media url="a24x19.mp3" startMsecs="0" duration="16320" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@Câu 3: Tìm điệp ngữ trong những đoạn trích sau đây, chỉ ra dạng điệp ngữ và cho biết tác giả muốn nhấn mạnh điều gì?@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
		</slide>
		<slide id="287" showInTOC="false" inSequence="" frameRate="30" totalFrames="180" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="13.42" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10114" group="-1">
			<questions>
				<question index="10119" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide20.swf" id="287"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<slidexml><AS3Class className="TL_47700181791d4a6085c7ac01a55cbd12yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="FillInBlank"><AS3Class className="Question10119xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="1" questionNumInQuiz="10119" questionText="" isTracked="1" objectiveID="Quiz10114" interactionID="Interaction10119" interactionType="fill-in" mustAnswerAll="1"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10119xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="11400" isStartRelative="false" duration="666"/>
				<click startTime="13100" isStartRelative="false" duration="666"/>
				<click startTime="1567" isStartRelative="false" duration="666"/>
				<click startTime="2267" isStartRelative="false" duration="666"/>
				<click startTime="2967" isStartRelative="false" duration="666"/>
				<click startTime="3667" isStartRelative="false" duration="666"/>
				<click startTime="4367" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="18" duration=" 13420">
				<media url="a24x18.mp3" startMsecs="0" duration="13420" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
		</slide>
		<slide id="289" showInTOC="false" inSequence="" frameRate="30" totalFrames="150" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="9.61" advance="never" blockMovement="false" hideplaybar="false" type="quiz" quiz="10143" group="-1">
			<questions>
				<question index="10148" weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide21.swf" id="289"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="4" frameNum="0"/>
			<slidexml><AS3Class className="TL_b3af39f6323148e29c9fb54e5e7197eeyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><FrameScript frameNo="1"><Stop/></FrameScript><OnLoadCallBacks/><Audios/></AS3Class><Quiz questionType="FillInBlank"><AS3Class className="Question10148xyxyxyxyxyxyxyxyxyxyxyxyx" classType="Question_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" numQuestionAttemptsAllowed="1" questionNumInQuiz="10148" questionText="" isTracked="1" objectiveID="Quiz10143" interactionID="Interaction10148" interactionType="fill-in" mustAnswerAll="1"><AS3Class className="CorrectFeedbackxyxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncorrectFeedbackxyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" actionType="nextSlide" visible="0" accText=" " audioClipID="-1" actionArg1="" actionArg2="1"/><AS3Class className="IncompleteFeedbackyxyxyxyxyxyxyxyxyxyx" classType="Feedback_xyxyxyxyxyxyxyxyxyxyxyxyxyxyx" onlyDoAction="0" visible="0" accText=" "/><AS3Class className="ReviewFeedback10148xyxyxyxyxyxyxyxyxyx" classType="ReviewFeedback_xyxyxyxyxyxyxyxyxyxyxyx"/></AS3Class></Quiz></slidexml>
			<clickAnimations>
				<click startTime="9100" isStartRelative="false" duration="666"/>
				<click startTime="867" isStartRelative="false" duration="666"/>
				<click startTime="1567" isStartRelative="false" duration="666"/>
				<click startTime="2267" isStartRelative="false" duration="666"/>
				<click startTime="2967" isStartRelative="false" duration="666"/>
				<click startTime="3667" isStartRelative="false" duration="666"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="20" duration=" 9610">
				<media url="a24x20.mp3" startMsecs="0" duration="9610" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
		</slide>
		<slide id="293" showInTOC="" inSequence="" frameRate="30" totalFrames="930" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="76.454" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide22.swf" id="293"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_c062a52a9d01421eaa3ea9fb706f7486yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations>
				<click startTime="7400" isStartRelative="false" duration="534"/>
				<click startTime="8700" isStartRelative="false" duration="534"/>
				<click startTime="9800" isStartRelative="false" duration="2034"/>
				<click startTime="11600" isStartRelative="false" duration="534"/>
				<click startTime="12500" isStartRelative="false" duration="534"/>
				<click startTime="13200" isStartRelative="false" duration="2034"/>
				<click startTime="14100" isStartRelative="false" duration="534"/>
				<click startTime="14800" isStartRelative="false" duration="534"/>
				<click startTime="15500" isStartRelative="false" duration="534"/>
				<click startTime="16100" isStartRelative="false" duration="2034"/>
				<click startTime="16600" isStartRelative="false" duration="534"/>
				<click startTime="17300" isStartRelative="false" duration="1034"/>
				<click startTime="22700" isStartRelative="false" duration="534"/>
				<click startTime="23800" isStartRelative="false" duration="534"/>
				<click startTime="24600" isStartRelative="false" duration="534"/>
				<click startTime="25100" isStartRelative="false" duration="534"/>
				<click startTime="26000" isStartRelative="false" duration="2034"/>
				<click startTime="26600" isStartRelative="false" duration="1034"/>
				<click startTime="27700" isStartRelative="false" duration="1034"/>
				<click startTime="28700" isStartRelative="false" duration="1034"/>
				<click startTime="29400" isStartRelative="false" duration="1034"/>
				<click startTime="30000" isStartRelative="false" duration="534"/>
				<click startTime="30800" isStartRelative="false" duration="534"/>
				<click startTime="33200" isStartRelative="false" duration="2034"/>
				<click startTime="34400" isStartRelative="false" duration="2034"/>
				<click startTime="38000" isStartRelative="false" duration="534"/>
				<click startTime="39300" isStartRelative="false" duration="534"/>
				<click startTime="40200" isStartRelative="false" duration="534"/>
				<click startTime="42800" isStartRelative="false" duration="2034"/>
				<click startTime="45800" isStartRelative="false" duration="534"/>
				<click startTime="46900" isStartRelative="false" duration="534"/>
			</clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="21" duration=" 61360">
				<media url="a24x21.mp3" startMsecs="0" duration="61360" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
		</slide>
		<slide id="292" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="23.19" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide23.swf" id="292"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="1" frameNum="0"/>
			<slidexml><AS3Class className="TL_c41abc9d443e4dc6a6c925bef5b353d2yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="26" duration=" 23190">
				<media url="a24x26.mp3" startMsecs="0" duration="23190" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
		</slide>
		<slide id="294" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="28.78" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide24.swf" id="294"/>
			<backdrop frameNum="1" displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_b91e32f8c08b47509bf85577013f8fadyxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="22" duration=" 28780">
				<media url="a24x22.mp3" startMsecs="0" duration="28780" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@@</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
		</slide>
		<slide id="295" showInTOC="" inSequence="" frameRate="30" totalFrames="30" usePptxSlideDur="0" lockInteractionSlide="false" isHiddenInteractionSl="false" isWrongInteractionSl="false" swfConvertorEngine="Nova" slideDuration="27.37" advance="auto" blockMovement="false" hideplaybar="false" type="normal">
			<content url="Slide25.swf" id="295"/>
			<backdrop displayBgSp="true"/>
			<master id="1" frameNum="0"/>
			<layout id="2" frameNum="0"/>
			<slidexml><AS3Class className="TL_c9afda2638ea4ba1acc858e6d9440344yxy" classType="PptTmline_xyxyxyxyxyxyxyxyxyxyxyxyxyxy" frameRate="30" normalSlide="1"><OnLoadCallBacks/><Audios/></AS3Class></slidexml>
			<clickAnimations></clickAnimations>
			<webObjectContents/>
			<flvContents/>
			<audios id="23" duration=" 27370">
				<media url="a24x23.mp3" startMsecs="0" duration="27370" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
			<slideTitle>@            Tài liệu tham khảo @</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions statusReportingOption="0" successReportingCriteria="-1" completionReportingCriteria="-1" slideViewCompletionCriteria="-1" slideViewSuccessCriteria="-1" quizCompletionCriteria="-1" quizSuccessCriteria="-1" completionCriteriaSlideViewVal="0" successCriteriaSlideViewVal="0" dataToReport="1" exitNormal="0" isTracked="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10010" title="Diễn biến" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="1" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="1" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10045" title="luyện tập 1" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="1" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="1" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10066" title="luyện tập 2" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="1" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="1" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10085" title="Luyện tập 3" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="1" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="1" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10114" title="Luyện tập 3.1" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="1" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="1" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10004" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="1" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="1" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10143" title="luyện tập 3.2" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="1" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="1" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
